jQuery.validator.messages['required'] = "{#Validate_required#}";
jQuery.validator.messages['remote'] = "{#Validate_remote#}";
jQuery.validator.messages['email'] = "{#Validate_email#}";
jQuery.validator.messages['url'] = "{#Validate_url#}";
jQuery.validator.messages['date'] = "{#Validate_date#}";
jQuery.validator.messages['dateISO'] = "{#Validate_dateISO#}";
jQuery.validator.messages['dateDE'] = "{#Validate_dateDE#}";
jQuery.validator.messages['number'] = "{#Validate_number#}";
jQuery.validator.messages['numberDE'] = "{#Validate_numberDE#}";
jQuery.validator.messages['digits'] = "{#Validate_digits#}";
jQuery.validator.messages['creditcard'] = "{#Validate_creditcard#}";
jQuery.validator.messages['equalTo'] = "{#Validate_equalTo#}";
jQuery.validator.messages['accept'] = "{#Validate_accept#}";
jQuery.validator.messages['maxlength'] = jQuery.format("{#Validate_maxlength#}");
jQuery.validator.messages['maxLength'] =  jQuery.format("{#Validate_maxlength#}");
jQuery.validator.messages['minlength'] =  jQuery.format("{#Validate_minlength#}");
jQuery.validator.messages['minLength'] =  jQuery.format("{#Validate_minlength#}");
jQuery.validator.messages['rangelength'] =  jQuery.format("{#Validate_rangelength#}");
jQuery.validator.messages['rangeLength'] =  jQuery.format("{#Validate_rangelength#}");
jQuery.validator.messages['rangeValue'] =  jQuery.format("{#Validate_rangeValue#}");
jQuery.validator.messages['range'] =  jQuery.format("{#Validate_range#}");
jQuery.validator.messages['maxValue'] =  jQuery.format("{#Validate_maxValue#}");
jQuery.validator.messages['max'] =  jQuery.format("{#Validate_max#}");
jQuery.validator.messages['minValue'] =  jQuery.format("{#Validate_minValue#}");
jQuery.validator.messages['min'] =  jQuery.format("{#Validate_min#}");